@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600);
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

body {
        margin: 0;
        padding: 0;
        text-align: center;
        font-family: 'Open Sans', Helvetica, Arial, sans-serif;
        color: #ffffff;
        font-weight:200;
		font-size: 18px;
}

body.subpage {
	background-color: transparent !important;
}
body.subpage #contentCont {
	padding-bottom: 0;
	overflow: hidden;
}

/* Global link color exception of footer */
a:link {color:#e9d9b0;}     
a:visited {color:#e9d9b0;}  
a:hover {color:#e9d9b0; text-decoration: underline}    
a:active {color:#e9d9b0; text-decoration: underline;}
a, a:active, a:hover, a:link, a:visited, input, input:active, input:focus, input:hover {
	outline: 0;
}

#bs-example-navbar-collapse-1 a:visited {
	color: #fff;
}

.footer a:link {color:#fff; font-size:16px;}     
.footer a:visited {color:#fff; font-size:16px;}  
.footer a:hover {color:#fff; font-size:16px; text-decoration: underline;}    
.footer a:active {color:#fff; font-size:16px; text-decoration: underline;}
.footer a {
	white-space: nowrap;
}

ol, ul {
        list-style: none;
}

body.col-xs-12 #contentCont, body.col-xs-12 #contentCont2 {
	margin-left: 15px;
}


div.mainContent {
	background-color: transparent;  /*for IE8, do not remove*/
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight: 300;
}

/*all pages - titles*/
h1 {
        font-size: 24px;
        text-transform: uppercase;
        padding-bottom: 25px;
}

section.content h1 {
	padding-bottom: 15px;
}

h3.ordinal {
	text-align: center;
	color: #fff;
	background-color: #666;
	display: inline-block;
	padding: 9px 15px;
	border-radius: 25px;
}

label.error {
	color: #f00;
}

section {
	border-top: 1px solid #999;
	padding: 10px 20px;
	clear: both;

}

section h3 {
	text-transform: uppercase;
	font-size: 21px;
	color: #fff;
	font-weight: 600;
}
section footer {
	clear: both;
	padding: 10px 50px;
	text-align: center;
}
section footer.gold {
	border-top: 1px solid #e9d0b0;
}

.icons {
	background: url(/img/icons.png) no-repeat;
	background-position: 0 0;
	display: block;
	width: 32px;
	height: 32px;
}

.hide-text {
	overflow: hidden;
	text-indent: -9999px;
	white-space: nowrap;
}

.footer .social-icons a{
	text-indent: 100%;
}

.header > .container {
	background-color: transparent; /* for IE8, do not remove */
	background-color: rgba(0, 0, 0, 0.4);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#25000000, endColorstr=#25000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#25000000, endColorstr=#25000000)";
	padding: 40px 0 20px 0;
}

.header h1 {
	color: white;
	font-size: 28px;
}

.navbar {
	min-height: 60px;
	position: relative;
	margin-bottom: 0;
}

.navbar >.container .navbar-header {
	margin-left: 5px;
}

.navbar >.container .navbar-brand {
	margin-left: 36px;

}

.navbar-default {
	background-color: transparent;		/* for IE 8, do not remove */
	background-color: rgba(0, 0, 0, 0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	border-color: #000;
	border: none;
}

.navbar-default .navbar-nav > li {
	background-color: #cca36e;
	border-bottom: 1px solid #666;
}

.navbar-default .navbar-nav > li.listen {
	background-color: #999;
}

.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	/* font-size: 16px; */
	font-size: 18px;
	font-weight:500;
}

.navbar-nav {
	margin: 0 10px;
}

ul.options, ul#loginLink {
	margin: 0;
}

ul.options {
	padding-left: 24px;
}

ul#loginLink {

}

.navbar-brand {
	background: url(/img/icons.png) no-repeat;
	background-position: 0 0;
	display: block;
	width: 130px;
	height: 41px;
	margin: 9px 0;
}

.navbar-toggle {
	margin: 18px 15px;
	padding: 0;
	border: 0;
	border-radius: 0;
}

.navbar-toggle .icon-bar {
	width: 32px;
	height: 4px;
}

.navbar-toggle .icon-bar+.icon-bar {
	margin-top: 8px;
}

.searchForm {
	padding: 13px 10px;
}

.searchForm .input-group {
	width: 100%;
}

.searchForm .input-group input.form-control {
	background: #CCCCCC;
	border-radius: 4px;
}

.searchForm .input-group-btn:last-child>.btn {
	margin-left: -42px;
	position: relative;
	z-index: 2;
}

#forgot-modal {
	position: absolute;
	right: 60px;
	margin-top: 7px;
}


.modal {
	text-align: start;
}

.modal-title {
	margin-left: 40px;
	color: #333;
}

.modal-body form {
	margin: 30px;
}

.modal-body .form-group {
	margin-bottom: 35px;
}

.modal-body .checkbox input[type="checkbox"] {
	-webkit-appearance: radio;
}

body.subpage .checkbox {
	padding-left: 38px;
}

body.subpage .checkbox label {
	cursor: pointer;
	color: #fff;
	font-weight: bold;
}

.btn.btn-default {
	background: #cca36e;
	color: #fff;
	text-transform: uppercase;
	border-color: transparent;
}

.modal-body .form-control:focus {
	border-color: #cca36e;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(229, 177, 75, 0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(229, 177, 75, .6);
}

.modal-title.mid {
	font-weight: bold;
	text-align: center;
}

.modal-footer .station_dj_links {
	margin: 0;
	border: 0;
}
.modal-footer .station_dj_links h4 {
	font-weight: normal;
	text-align: center;
}
.modal-footer .station_dj_links ul {
	text-align: center;
}

.modal-footer .station_dj_links li {
	display: inline;
}
.modal-footer .station_dj_links li a span {
	display: none;
}

div.modal.gold .modal-header {
	border-bottom: 0px;
}

div.modal.gold .modal-content {
	color: #fff;
	background-color: #cca36e;
}

div.modal.gold a {
	color: #fff;
}

div.modal.gold .modal-footer {
	background-color: #e9d0b0;
	border-top-width: 0;
	border-radius: 0 0 6px 6px;
	color: #666;
	padding: 10px;
}

div.modal.gold .btn {
	font-weight: bold;
	border-color: #fff;
}
div.modal.gold .btn:focus {
	border-color: #fff;
}

.content {
	/* old: margin: 20px 0; */
	margin:0;
}

.content h1 {
	font-size: 42px;
}

.content h3 {
	margin: 10px 0;
}

.content a {
	color: #333;
}

.content a:hover {
	text-decoration: none;
	color: #bbb;
}


#home_carousel a {
	color: #fff;
}

#home_carousel a:hover {
		text-decoration: none;
		color: #bbb;
}

.item a {
	font-size:14px;
}

.item a:hover {
		font-size:14px;
}

/* Bootstrap CSS overrides */
.carousel-indicators.pips {
	position: static;
	bottom: auto;
	left: auto;
	margin: auto;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.carousel-indicators.pips li {
	border: 4px solid #ccc;
	width: 8px;
	height: 8px;
	border-radius: 8px;
}
.carousel-indicators.pips .active {
	border: 6px solid #ccc;
	width: 12px;
	height: 12px;
	border-radius: 12px;
}

.arr {
	display: inline-block;
	width: 20px;
	height: 39px;
	position: absolute;
	top: 50%;
	right: 5px;
	margin-top: -19px;
	background-image: url(/web/img/icons/arrow-dk-right.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: left top;
}
.arr.lt {
	background-image: url(/web/img/icons/arrow-lt-right.png);
}
.arr.left {
	right: auto;
	left: 5px;
	background-image: url(/web/img/icons/arrow-dk-left.png);
}
.arr.lt.left {
	background-image: url(/web/img/icons/arrow-lt-left.png);
}
.arr.hover {
	background-position: left -39px;
}

/* moved to index.live
.content .icons {
	background: url(/img/icons.png) no-repeat;
	background-position: 0 -73px;
	display: block;
	width: 103px;
	height: 103px;
	margin: 30px auto;
}

.content .broadcast-icon {
	background-position: -103px -73px;
}
*/

.icon-genre-page {
	background-position: -56px -176px;
	width: 37px;
	height: 37px;
	display: inline-block;
	vertical-align: middle;
}

.icon-search {
	background-position: -160px -41px;
	width: 17px;
	height: 18px;
	display: inline-block;
	vertical-align: middle;
}

.footer {
	
}
.footer-links .col-md-7 {
	padding-left: 25px;
}

.footer-links .col-md-3 {
	padding-right: 25px;
}

.footer .padright .col-sm-3 {
	padding-right: 50px;
}

.footer .padright .col-sm-3:last-child {
	padding-right: 0;
}

.bc-text-color {
	color: #cca36e;
}

a.forgot-modal-link, a.forgot-modal-link:hover {
	text-decoration: underline;
	color: #555;
}

.topCols {
	display: table
	width: 100%;
	overflow: hidden;
}

#topLeft, #topRight {
	float: none;
	display: table-cell;
	margin-top: 0;
	vertical-align: top;
}

#topLeft {
	width: 67%;
	overflow: visible; 
}

#topRight {
	width: 350; /*changed from 33% to 350px*/
	padding: 0 10px 70px;
	background-color: #fff; /* for IE8, do not remove: #ADAEAE; */
	 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF, endColorstr=#80FFFFFF);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF, endColorstr=#80FFFFFF)";
    background-color:rgba(255, 255, 255, 0.5);
}

div#socialBtnBar {
	text-align: center;
}
div.spotlight {
	position: relative;
	padding: 13px 0 0;
}
div.spotlight.station {
	text-align: center;
}
div.spotlight.station a {
	color: #ccc;
}

div.spotlight.station .pips {
	margin-bottom: 15px;
}

div.spotlight.station h1 {
	text-transform: none;
	font-size: 30px;
	margin: 62px auto 5px auto;
}
div.spotlight.station h1 {
	color: #cca36e;
	font-weight: bold;
}
div.spotlight.station h4 {
	text-transform: uppercase;
	display: inline;
	vertical-align: middle;
	margin: 0 10px;
}
div.spotlight.station h4.active {
	font-weight: bold;
	font-size: 22px;
}

div.spotlight a.button {
	border: 0;
	border-radius: 5px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	margin-top: 5px;
	margin-bottom: 58px;
	padding: 5px 10px;
	font-size: 12px;
}


div.spotlight a.button:hover{
	text-decoration: none;
}

div.station_spotlight_bar {
	margin: 0;
	background-color: transparent;
	background-color: rgba(255, 255, 255, 0.15);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#26ffffff, endColorstr=#26ffffff);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#26ffffff, endColorstr=#26ffffff)";
	height: 155px;
	overflow: hidden;
}

div.station_spotlight_bar div.box_talk, div.station_spotlight_bar div.box_favorites{
	width: 27.5%;
	width: 165px;
	height: 100%;
	float: left;
}
div.station_spotlight_bar a.action {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}
div.station_spotlight_bar a.action div.icon {
	width: 109px;
	height: 109px;
	background: transparent url(/scp/web/images/btns/sprites_icons.png) 0 0 no-repeat;
	position: relative;
	left: 17%;
	top: 13%;
}
div.station_spotlight_bar div.box_talk a.action div.icon {
	background-position: 0 0;
}
div.station_spotlight_bar div.box_favorites a.action div.icon {
	background-position: -109px 0;
}

div.station_spotlight_bar #largeImgWrap {
	width: 276px;
	height: auto;
	float: left;
	position: relative;
}
div.station_spotlight_bar #largeImgWrap img.largeUserImg {
	width: 276px;
	height: 155px;
	border: 0;
}
div.station_spotlight_bar #largeImgWrap #playIconGrayOverlayLrg {
	margin: 0;
	background-color: transparent;
	background: rgba(0, 0, 0, 0.5) url() no-repeat;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000)";
}

div.station_spotlight_bar #largeImgWrap .playIconImg {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

#largeImgWrap a.icon {
	width: 100%;
	height: 100%;
	position: static;
}

#largeImgWrap img.largeUserImg {
	padding: 0;
}

#largeImgWrap #playIconGrayOverlayLrg {
	width: 100%;
	top: 0;
}

#largeImgWrap .playIconImg {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

div.stationFullWidget{
	clear: both;
	background-color: transparent;
	background-color: rgba(255,255,255,0.9);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6ffffff, endColorstr=#e6ffffff);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6ffffff, endColorstr=#e6ffffff)";
}
div.stationFullWidget h3{
	display: block;
	margin: 0;
	padding: 5px 0;
	background-color: transparent;
	background-color: rgba(51,51,51,0.9);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6333333, endColorstr=#e6333333);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6333333, endColorstr=#e6333333)";
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}
div.stationFullWidget .inner {
	padding: 10px;
}
div.stationFullWidget #comments_contents{
	font-size: 14px;
	color: #333;
	padding; 0;
	max-height: 590px;
	overflow: hidden;
}

div.tracks {
	position: relative;
	overflow: visible;
}

div.playlist h3 {
	text-transform: uppercase;
}

div.tracks h4 {
	font-size: 14px;
}
div.tracks h5 {
	font-size: 13px;
}

div.tracks .trackOverlay {
	display: none;
	position: absolute;
	z-index: 1;
	background-color: transparent;
	background-color: rgba(100,100,100,0.75);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#bf646464, endColorstr=#bf646464);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#bf646464, endColorstr=#bf646464)";
	width: inherit;
	height: inherit;
	padding: 10px;
}

div#nowplaying .trackOverlay {
	padding: 15px 10px;
}

div.track.hover .trackOverlay {
	display: block;
}

div.track .trackOverlay h1, div.track .trackOverlay h2, div.track .trackOverlay h3, div.track .trackOverlay h4, div.track .trackOverlay h5 {
	margin: 0 0 3px 0;
	word-wrap: break-word;
	white-space: normal;
	text-overflow: clip;
}
div.track .trackOverlay h4 {
	font-size: 12px;
	font-weight: bold;
	height: 2.3em;
	overflow: hidden;
}
div.track .trackOverlay h5{
	font-size: 10px;
}
div.tracks .track, div.tracks .track img {
	overflow: hidden;
}

div.track .trackOverlay ul {
	position: absolute;
	width: 100%;
	margin-left: -10px;	/* compensate for padding */
	text-align: center;
	bottom: -5%;
}
div.track .trackOverlay li {
	margin-bottom: 3px;
}

div.track .trackOverlay a.button {
	padding: 0 5px;
	border: 0;
	width: 52px;
	font-size: 12px;
}

div.track .trackOverlay a.buy {
	display: block;
	width: 100%;
	text-align: center;
	color: #fff;
	font-weight: bold;
	position: absolute;
	bottom: 5px;
	left: 0;
	padding: 0 5px;
	font-size: 14px;
}

div.track div.trackMeta {
	height: 73%;
	overflow: hidden;
}


a.button {
	display: inline-block;
	margin: 0 auto;
	padding: 5px;
	background-color: #cca36e;
	font-weight: bold;
	color: #fff;
}

div#nowplaying, div#lastplayed {
	float: left;
	overflow: visible;
	padding: 15px 0;
	text-align: center;
}

div#nowplaying .tracks, div#lastplayed .tracks {
	text-align: center;
}
div#nowplaying .track, div#lastplayed .track {
	display: inline-block;
}

div#nowplaying .track, div#nowplaying img {
	width: 130px;
	height: 130px;
	margin-bottom: 5px;
}

div#lastplayed .track {
	width: 95px;
	height: 95px;
	margin-right: 10px;
}
div#lastplayed .track img {
	width: inherit;
	height: inherit;
}

div#playlistOuter {
	clear: both;
	text-align: center;
	background-color: transparent;
	background-color: rgba(55, 55, 55, 0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc373737, endColorstr=#cc373737);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc373737, endColorstr=#cc373737)";
}

div#playlistOuter .container {
	padding-left: 0;
	padding-right: 0;
}

div#playlistOuter .playlist {
	width: 100%;
	background-color: transparent;
}

div#playlistOuter h3, div#playlistOuter h4, div#playlistOuter h5, div#playlistOuter p {
	color: #fff;
}
div#playlistOuter h3 {
	font-size: 20px;
	margin: 0 0 10px 0;
}
div#playlistInner{
	overflow: visible;
}

div#artistLookup {
	position: relative;
	display: none;
	text-align: left;
	background-color: transparent;
	background-color: rgba(255,255,255, 0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccffffff, endColorstr=#ccffffff);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccffffff, endColorstr=#ccffffff)";
	padding: 35px;
}

div#artistLookup a, div#artistLookup p, div#artistLookup h2, div#artistLookup h3, div#artistLookup h4, div#artistLookup h5, div#artistLookup ul, div#artistLookup ol, div#artistLookup li {
	color: #555;
}

div#artistLookup button.close {
	position: absolute;
	top: 5px;
	right: 5px;
}

div#artistLookup h2 {
	font-weight: normal;
	font-size: 24px;
	text-transform: uppercase;
	margin: 0 0 20px 0;
}

div#artistLookup img {
	margin: 5px 10px;
}

div.station_description, div.station_dj_description {
	padding: 10px 25px;
}

div.station_description h3, div.station_description ul {
	font-weight: bold;
	text-align: center;
}
div.station_description ul {
	margin-bottom: 40px;
}
div.station_description li {
	margin-bottom: 5px;
}

div.station_dj_description h3 {
	font-weight: normal;
}

div.station_description h3 {
	text-transform: uppercase;
	margin: 12px 0 35px;
}

div.station_dj_description a {
	color: #b39062;
}

div.station_description a, div.station_description a:active, div.station_description a:hover, div.station_description a:visited {
	font-weight: inherit;
	color: inherit;
}

div.station_dj_links {
	margin-top: 20px;
	padding-top: 10px;
	border-top: 2px solid #888;
	overflow: auto;
}
div.station_dj_links h4 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}
div.station_dj_links li {
	height: 32px;
	margin-bottom: 5px;
}
div.station_dj_links a {
	position: relative;
	padding-left: 40px;
}
div.station_dj_links li a div {
	position: absolute;
	top: -6px;
	left: 0;
	display: block;
	background: transparent url(/scp/web/images/btns/sprites_icons.png) 0 0 no-repeat;
	width: 32px;
	height: 32px;
	margin-right: 5px;
}
div.station_dj_links li a.website div {
	background-position: -1px -112px;
}
div.station_dj_links li a.email div {
	background-position: -35px -112px;
}
div.station_dj_links li a.googleplus div {
	background-position: -69px -112px;
}
div.station_dj_links li a.facebook div {
	background-position: -103px -112px;
}
div.station_dj_links li a.twitter div {
	background-position: -137px -112px;
}
div.station_dj_links li a.linkedin div {
	background-position: -171px -112px;
}
div.station_dj_links li a.instagram div {
	background-position: -1px -145px;
}
div.station_dj_links li a.pinterest div {
	background-position: -35px -145px;
}

div.station_schedule {
	color: #fff;
}

div.station_schedule .schedule {
	color: #fff;
	overflow: hidden;
	background-color: #aaa;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80ffffff, endColorstr=#80ffffff);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80ffffff, endColorstr=#80ffffff)";
	background-color: rgba(255,255,255,.5);
}

div.station_schedule .schedule .pips{
	position: absolute;
	left: 50%;
	margin-left: -30%;
	bottom: auto;
	top: 10px;
}

div.station_schedule .schedule .carousel-indicators.pips li {
	border-color: #666;
}


div.station_schedule div.scheduleHeader {
	font-size: 15px;
	text-transform: uppercase;
	overflow: hidden;
	background-color: transparent;
	background-color: rgba(0,0,0,.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000)";
	padding: 10px 0;
}

div.station_schedule div.scheduleHeader label {
	font-weight: 300;
}

div.station_schedule div.scheduleHeader input, div.station_schedule div.scheduleHeader select {
	color: #333;
} 

.icon-popout {
	display: inline-block;
	width: 18px;
	height: 18px;
	border-color: #ccc;
	border-style: solid;
	border-width: 2px 1px 1px 1px;
}

div.station_schedule div.scheduleHeader .icon-popout {
	position: relative;
	top: 3px;
	margin-left: 4px;
}

div.station_schedule div.scheduleHeader .control {
	text-align: center;
}

div.station_schedule div.carousel-inner {
	position: relative;
	top: 30px;
	margin-bottom: 40px;
}

div.station_schedule .carousel-inner .item {
	margin-top: 35px;
}

div.station_schedule div.heading {
	text-align: center;
	font-size: 16px;
	margin-bottom: 20px;
}
div.station_schedule div.heading a {
	text-transform: uppercase;
	vertical-align: middle;
	margin: 0 10px;
}
div.station_schedule div.heading a, div.station_schedule div.heading a:hover {
	color: #fff;
	text-decoration: none;
}

div.station_schedule div.heading a.active{
	font-size: 18px;
	font-weight: bold;
}

div.station_schedule div.eventItem {
	padding: 10px 35px;
}

div.station_schedule div.eventItem div.eventRow {
	border-bottom: 1px solid #ccc;
	overflow: hidden;
}

div.station_schedule div.eventItem h4 {
	margin-top: 0;
	font-weight: bold;
	text-transform: uppercase;
}

div.station_schedule .calendarTime {
	font-size: 15px;
	text-align: center;
	font-weight: bold;
}
div.station_schedule .calendarTime h6 {
	margin-top: 0;
	font-weight: bold;
	text-transform: uppercase;
}

div.station_schedule div.eventItem div.calendar-live {
	float: right;
	color: #cca36e;
	text-transform: uppercase;
	border: 2px solid #cca36e;
	border-radius: 3px;
	padding: 5px;
	margin-right: 50px;
}

div.station_schedule div.eventItem div.eventDescription {
	display: none;
}

div.station_schedule .link_schedule_full {
	color: inherit;
	font-size: inherit;
}

div.schedule_full {
	font-size: 10px;
	padding: 15px;
	overflow: hidden;
	color: #666;
}

div.schedule_full h2 {
	font-size: 16px;
	font-weight: bold;
}

div.schedule_full h4 {
	font-size: 14px;
	padding: 3px 0;
	background-color: #cca36e;
	border-radius: 3px;
	color: #fff;
}

div.schedule_full h2, div.schedule_full h4 {
	text-align: center;
}

div.schedule_full h2, div.schedule_full h4, div.schedule_full .calendarTime {
	text-transform: uppercase;
}

div.schedule_full .calendarTime, div.schedule_full h4, div.schedule_full h5, div.schedule_full h6 {
	font-weight: bold;
}

div.schedule_full .calendarTime {
	white-space: nowrap;
}

div.schedule_full .calendarTime, div.schedule_full h5 {
	color: #333;
}

div.schedule_full h5, div.schedule_full h6 {
	font-size: inherit;
}

div.schedule_full h5 {
	margin: 5px 0 0 0;
}
div.schedule_full h6 {
	margin: 0;
}

div.schedule_full .set {
	float: left;
	width: 13.4%;
	margin: 0 3px;
}
div.schedule_full .set.stripe .data {
	background-color: #F5EDE2;
}

div.schedule_full .data {
	padding: 10px 5px 5px 5px;
}

div.schedule_full .eventItem {
	text-align: left;
	border-bottom: 1px solid #999;
}
div.schedule_full .eventItem.last {
	border-bottom: 0;
}

/* absolute centering via http://coding.smashingmagazine.com/2013/08/09/absolute-horizontal-vertical-centering-css/ */
img.playIconImg.lrect-rad-reg,
img.playIconImg.lrect-rad-afl {
	z-index: 10;
	position: absolute;
	width: 104px;
	height: 104px;
	background-position: 0 0;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

img.playIconImg.lrect-rad-reg:hover,
img.playIconImg.lrect-rad-reg:active,
img.playIconImg.lrect-rad-afl:hover,
img.playIconImg.lrect-rad-afl:active {
	background-position: -136px 0 !important;
}

.module_onair {
	display: none;
	width: 325px;/*changed from 300 to 325px*/
	font-size: 16px;
	padding: 15px;
	background-color: #CCA36E;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BFCCA36E, endColorstr=#BFCCA36E);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#BFCCA36E, endColorstr=#BFCCA36E)";
	background-color: rgba(204, 163, 110, .75);
}

.module_onair section {
	padding: 10px 0;
	border-color: #fff;
}

.module_onair header {
	margin: 0 0 10px;
}

.module_onair h3, .module_onair h4, .module_onair header {
	text-transform: uppercase;
}

.module_onair h3 {
	font-size: 20px;
	margin: 0 0 10px;
}

.module_onair h4 {
	margin: 0;
}

.module_onair h4, .module_onair header {
	font-weight: bold;
}

.module_onair .recurrence {
	font-size: 90%;
	font-weight: normal;
	margin-left: 5px;
}

.module_onair p {
	margin-top: 10px;
}

section.legal_links {
	width: 100%;
	border-top: none !important;
	bottom: 10px;
	left: 0;
	text-align: center;
	padding: 0px 20px;
}
.legal_links p {
	margin: 0;
}
.legal_links a, .legal_links a:hover, .legal_links a:visited {
	color: #333;
}
.legal_links div {
	border-top: 1px solid #999;
	padding-top: 10px;
}

/* modal tweaks */
.modal {
	text-align: left;
}

.modal-header {
	background-color: #333;
	border-radius: 6px 6px 0 0;
	position: relative;
	top: -3px;
}
.modal-title {
	margin-left: 0;
	padding-left: 25px;
	color: #fff;
}
.modal-body {
	padding-bottom: 0;
	max-height: 600px;
	margin-bottom: 4px;
	overflow: auto;
}
.modal-body h3 {
	font-size: 20px;
	font-weight: 600;
}
.modal-body h4 {
	color:#333 !important;
}
.modal-body form {
	margin: 30px 30px 30px 15px;
}
.modal-footer {
	border: 0;
	margin-top: 0;
	padding: 10px 20px 20px;
}

.modal a {
	color: #cca36e;
}

.button {
	padding: 5px 10px;
	background-color: #cca36e;
	border-radius: 5px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
}

.button.wide {
	width: 100%;
}

.email_referral_wrap {

}
div.email_referral_wrap div.modal-header {
	display: none;
}

.t_includes {
	position: absolute;
	z-index: -5;
	top: -13px;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.header {
		padding: 18px 0 1px 0;
	}

	.navbar-default .navbar-nav > li {
		background-color: transparent;
		border: 0;
	}

	.navbar-default .navbar-nav > li.listen {
		background-color: transparent;
	}

	.navbar-default .navbar-nav > li > a:hover {
		background: #dcbe98; /* Old browsers */
		background: -moz-linear-gradient(left, #dcbe98 0%, #cca36e 50%, #dcbe98 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dcbe98), color-stop(50%,#cca36e), color-stop(100%,#dcbe98)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left, #dcbe98 0%,#cca36e 50%,#dcbe98 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left, #dcbe98 0%,#cca36e 50%,#dcbe98 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left, #dcbe98 0%,#cca36e 50%,#dcbe98 100%); /* IE10+ */
		background: linear-gradient(to right, #dcbe98 0%,#cca36e 40%,#cca36e 60%,#dcbe98 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcbe98', endColorstr='#dcbe98',GradientType=1 ); /* IE6-9 */
		color: #fff;
	}

	.navbar-default .navbar-nav > li.listen > a:hover, ul#loginLink li a:hover {
		background: #818181; /* Old browsers */
		background: -moz-linear-gradient(left, #818181 0%, #666666 50%, #818181 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#818181), color-stop(50%,#666666), color-stop(100%,#818181)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left, #818181 0%,#666666 50%,#818181 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left, #818181 0%,#666666 50%,#818181 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left, #818181 0%,#666666 50%,#818181 100%); /* IE10+ */
		background: linear-gradient(to right, #818181 0%,#666666 40%,#666666 60%,#818181 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818181', endColorstr='#818181',GradientType=1 ); /* IE6-9 */
		color: #fff;
	}

	.searchForm {
		width: 180px;
		float: right!important;
	}

	.navbar-nav > li > a {
		padding: 20px 25px;
		line-height: normal;
	}
	
	.header > .container {
		margin: 20px auto 20px auto;
		background-color: transparent;
	}
	
	.header h1 {
		font-family: Montserrat;
		font-weight: 700;
		font-size: 70px;
		line-height: 65px;
		text-shadow: 1px 1px 20px rgb(153, 153, 153)
	}

	.header h3 {
		font-family: Montserrat;
		font-weight: 400;
		font-size: 28px;
		margin-top:-16px;
		margin-bottom:26px;
		text-shadow: 1px 1px 20px rgb(153, 153, 153)
	}

	.header h4 {
		font-family: Montserrat;
		font-weight: 400;
		font-size: 24px;
		text-shadow: 1px 1px 20px rgb(153, 153, 153)
	}
	
	.icon-genre-page {
		background-position: 0 -176px;
		width: 56px;
		height: 56px;
	}

	.footer {
		display: block;
		background: black;
		color: white;
		text-align: left;
		padding: 26px;
		width: 100%;
		margin:0 auto;
	}

	.footer-links {
		margin: 20px 0 40px 0;
	}

	.footer-links h4 {
		text-transform: uppercase;
	}

	.copyright {
		margin: 10px 0 20px 0;
	}

	.copyright_text {
		font-size:14px;
	}

	.social-icons a {
		background: url(/img/icons.png) no-repeat;
		background-position: 0 -41px;
		display: block;
		width: 32px;
		height: 32px;
	}

	.social-icons a.twitter {
		background-position: -64px -41px;
	}

	.social-icons a.linkedin {
		background-position: -32px -41px;
	}

	.social-icons a.instagram {
		background-position: -96px -41px;
	}

	.social-icons a.pinterest {
		background-position: -128px -41px;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.searchForm {
		width: 300px;
	}

	.header h1 {
		font-family: Montserrat;
		font-weight: 700;
		font-size: 90px;
		line-height: 75px;
		text-shadow: 1px 1px 20px rgb(153, 153, 153)
	}

	.header h3 {
		font-family: Montserrat;
		font-weight: 400;
		font-size: 32px;
		margin-top:-20px;
		margin-bottom:30px;
		text-shadow: 1px 1px 20px rgb(153, 153, 153)
	}

	.header h4 {
		font-family: Montserrat;
		font-weight: 400;
		font-size: 28px;
		text-shadow: 1px 1px 20px rgb(153, 153, 153)
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}


@import 'bootstrap.less';
div.my-class {
    .border-radius( 5px );
}

/* To offset the left and right padding */
.container-fluid, .container{
	padding-left: 0px;
	padding-right: 0px;
	width: 1150px;
}

.row{
	margin: 0 0;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, 
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, 
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, 
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, 
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, 
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding: 0 0;
}

/* fix rounded edge on the top nav */
.navbar-fixed-top > .navbar {
	border-radius: 0;
}

/* hide the 13px of height created by these marketing iframes */
/* Added on 4/16/2014 */
iframe[name='google_conversion_frame'] {
	display: none !important;
}

/* hide the iTune tracking scrit which is broken right now */
iframe[name='dummy'] {
	display: none !important;
}

/* Background Color: Multiple page */
.bg-gray-dark {
	background-color: transparent; /* for IE8, do not remove: #818282; */
	background-color: rgba(51, 51, 51, 0.75);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C0333333, endColorstr=#c0333333);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#C0333333, endColorstr=#C0333333)";
	
}

.bg-gray-light {
	background-color: transparent; /* for IE8, do not remove: #ADAEAE; */
	background-color:rgba(102, 102, 102, 0.75);
	 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C0666666, endColorstr=#C0666666);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#C0666666, endColorstr=#C0666666)";
}

.bg-white-light {
	background-color: transparent; /* for IE8, do not remove: #ADAEAE; */
	background-color:rgba(255, 255, 255, 0.5);
	 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF, endColorstr=#80FFFFFF);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF, endColorstr=#80FFFFFF)";
}

.bg-gold {
	background-color:#DCB886;
}

.bg-white {
	background-color:#ffffff;
}

.page-min-height {
	min-height: 1000px;
}

/* ************** */

.navbar-fixed-top .logo {
	position: relative;
	top: 4px;
	left: 1px;
}
.navbar-fixed-top .search {
	position: relative;
	top: 3px;
	left: 0;
}

/* Buy Track title heading fix */
section.track_info h1 {
	text-align:left;
	padding-top:0px !important;
	padding-bottom:0px !important;
}

/* Padding Buffer Space */
.padding-buffer-top {
	padding-top:15px;
}

.padding-buffer-left {
	padding-left:15px;
}

.padding-buffer-bottom {
	padding-bottom:15px;
}

.padding-buffer-right {
	padding-right:15px;
}

.padding-buffer-top5 {
	padding-top:5px;
}

.padding-buffer-left5 {
	padding-left:5px;
}

.padding-buffer-bottom5 {
	padding-bottom:5px;
}

.padding-buffer-right5 {
	padding-right:5px;
}

.padding-buffer-top10 {
	padding-top:10px;
}

.padding-buffer-left10 {
	padding-left:10px;
}

.padding-buffer-bottom10 {
	padding-bottom:10px;
}

.padding-buffer-right10 {
	padding-right:10px;
}

.padding-buffer-top25 {
	padding-top:25px;
}

.padding-buffer-left25 {
	padding-left:25px;
}

.padding-buffer-bottom25 {
	padding-bottom:25px;
}

.padding-buffer-right25 {
	padding-right:25px;
}

.padding-buffer-top30 {
	padding-top:30px;
}

.padding-buffer-left30 {
	padding-left:30px;
}

.padding-buffer-bottom30 {
	padding-bottom:30px;
}

.padding-buffer-right30 {
	padding-right:30px;
}

.padding-buffer-top60 {
	padding-top:60px;
}

.padding-buffer-left60 {
	padding-left:60px;
}

.padding-buffer-bottom60 {
	padding-bottom:60px;
}

.padding-buffer-right60 {
	padding-right:60px;
}
.padding-buffer-top80 {
	padding-top:80px;
}

.padding-buffer-left80 {
	padding-left:80px;
}

.padding-buffer-bottom80 {
	padding-bottom:80px;
}

.padding-buffer-right80 {
	padding-right:80px;
}
/* Padding Buffer Space End */

.line-height-200 {
	line-height: 200%;
}

.line-height-160 {
	line-height: 160%;
}

.horizental_border {
	border-bottom:1px solid #999999;
}

.verticle_border_left {
	border-left:1px solid #999999;
}

.verticle_border_right {
	border-right:1px solid #999999;
}

/* Rounded Corner Box */
.box-rounded {
	border: 1px solid #ababab;
	 border-radius:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	width:100%;
	background-color:#f2e9dc;
}

.box-top-portion {
	background: #fff;
	margin-top: 0;
	margin-bottom: 0;
	padding: .5em;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
}
/* Rounded Corner Box End */

.right-caret {
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    border-left: 4px solid #cca36e;
    display: inline-block;
    height: 0;
    opacity: 0.3;
    vertical-align: middle;
    width: 0;
}

/* tool box modal start */
.modal-tool-box div, .modal-tool-box pl, .modal-tool-box li {
	font-size:13px;
}

.modal-tool-body-detail a {
	font-size:13px;
	color:#cca36e;
}

.modal-tool-body-detail a.contact {
	font-size:16px;
	color:#cca36e;
}

.modal-tool-box h4 {
	margin-top:20px;
}

.modal-tool-box img.iconExpandable {
border: 0;
width: 10px;
height: 10px;
background: transparent url(/web/img/icons/sprites_fixed.png) no-repeat -648px -104px;
}

.modal-tool-box .sub_text {
	font-size:18px;
	font-weight:200;
	margin-top:-12px;
}

/* tool box modal end */

/* Help Page style */
body#topHelp a.catTitle {
	font-size:20px;
	font-weight:bold;
	text-transform: uppercase;
}

body#topHelp .catsubTitle {
	font-size:18px;
	font-weight:bold;
	text-transform: uppercase;
}

body#topHelp div.horizental_border_divider {
	margin-top:25px;
	margin-bottom:25px;
	border-bottom:1px solid #999999;
}

ul.spnav {
	margin: 0;
	padding: 0;
}
ul.spnav li {
	display: inline-block;
}
ul.spnav li.mid {
	margin: 0 15px;
}
ul.spnav li a {
	text-transform: uppercase;
}
ul.spnav li.mid a {
	font-weight: bold;
	font-size: 24px;
}

/* merged from live365_responsive_newusers.css */

/* moved to index.live
.header {
	background-image: url(/img/homepage_image-kitchen.jpg);
	background-repeat: no-repeat;
	background-position: 30% 0;
	background-color: black;
	background-size: cover;
}
*/


.header h1, .header h3, .header h4 {
	text-align:left;
	text-transform:none;
}

section.home-page h1 {
	text-transform:none;
}

section.home-page h3 {
	text-transform:none;
	font-weight:normal;
}

section {
	border-top: none;
	padding: 0px 20px;
	clear: both;
}

.content h3 {
margin: -15px 0 10px;
}

/* this does not work to create fixed position
.navbar-custom {
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1030;
}
*/

@media (min-width: 768px) {
  .container {
    width: 100%;
	}
    .navbar-nav > li > a {
		padding: 20px 5px;
		line-height: normal;
	}
}
@media (min-width: 992px) {
  .container {
    width: 100%;
  }
  .navbar-nav > li > a {
		padding: 20px 25px;
		line-height: normal;
	}
}
@media (min-width: 1200px) {
  .container {
    width: 1150px;
  }
}
